Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

VSOM 6.3 release states specific Camera firmware thats unavailable.

2400 and 2500 series requires 2.1.5

4300 and 4500 series require 1.1.0

Any thoughts on where to find these?

3 REPLIES
New Member

Re: VSOM 6.3 release states specific Camera firmware thats unava

Dustin,

Firmware 1.1.0 will be available in the next few days and 2.1.5 will be available in the next few weeks. These new firmware versions are not required, but strongly recommended. VSM 6.3 is still compatible with 2.1.2 or later for SD cameras and 1.0.3 or later for HD cameras.

--

Shadrack

Re: VSOM 6.3 release states specific Camera firmware thats unava

Thanks for the heads up. Looking forward to the new firmwares.

New Member

Re: VSOM 6.3 release states specific Camera firmware thats unava

2.1.4 has some ghosting issues.  Hoping the new firmware will fix this.

765
Views
0
Helpful
3
Replies
CreatePlease to create content